@media only screen and (max-width:320px) {

body {
margin:0px;
padding:0px;
background-image: none;
background:none;
}

#titelbild-mobil {
display: block;
width:300px;
margin: 0px auto;
}

#menu {
position:relative;
width: 260px;
text-align:center;
}

#topnavi {
list-style-type: none;
margin-right: 0px;
}
#topnavi li{
margin-bottom:30px;
}

#content {
position: relative;
top: 30px;
max-width: 300px;
margin-left:20px;
margin-right:20px;
}

#main {
position: relative;
float: none;
max-width: 300px;
top:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 1.5em;
color: #655D55;
text-align:justify;
}

#right {
position: relative;
float: none;
max-width: 300px;
}
.news {
text-align:center;
font-weight:bold;
font-size:20px;
}

#bilder {
display:none;
}

div#buttonnews{
    margin-bottom:20px;
    }

}

@media only screen and (min-width:768px) {

body {
    margin:0px;
    padding:0px;
        background-image: ;
background:url('../images/catal_hoeyuek/design/openbook-titelbild.gif') no-repeat center top;
}

#menu {
position:relative;
top:-1px;
float:right;
border:1px solid silver;
width: 260px;
text-align:center;
}

#topnavi {
list-style-type: none;
margin-right: 40px;
}

div#buttonnews, #titelbild-mobil {
     display:none;
}

#content {
position: relative;
top: 420px;
right:0px;
max-width: 1010px;
margin-left:134px;
}

#main {
position: relative;
float:left;
top:0px;
width: 580px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
line-height: 1.5em;
color: #655D55;
text-align:justify;
}

#right {
        position:relative;
        float:right;
        top:-421px;
        right:0px;
        width:260px;
        border:1px solid silver;
        border-top:0px;
        height:2500px;
        overflow-y:scroll;
        overflow-x:hidden;
}
#bilder {
        position:relative;
        float:right;
        top:-421px;
        left:0px;
        width:260px;
        border:1px solid silver;
        border-top:0px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 1.5em;
        color: #655D55;
}
}

#all {
margin: 0px auto;
max-width:1000px;
}




#button {
position:relative;
top:20px;
left:0px;
width: 260px;
padding-bottom:45px;
    }


.openbook {
clear:left;
        margin-left:20px;
        }

h1 {
font-family: Arial, Helvetica, sans-serif;
        color:#FF6600;
        font-weight: bold;
        font-size:20px;
color:#AA9580;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
        color:#655D55;
        font-weight: bold;
        font-size:20px;
}

ul#inhalt li {
list-style-type: none;
margin-left:-20px;
margin-bottom: 10px;
background: url('../images/button.GIF') -5px -4px no-repeat;
  padding-left: 30px;
}


.mitte {
display:block;
margin: 0px auto;
height:73px;
}

#textright {
position:relative;
top:0px;
        margin-left:20px;
        margin-right: 20px;
        text-align:left;
        font-family: Arial, Helvetica, sans-serif;
        color:#655D55;
        font-size:12px;
        padding-bottom: 200px;
}

.schlagzeile {
    font-family: Arial, Helvetica, sans-serif;
        color:#FF9933;
        font-size:16px;
        font-weight:bold;
}


hr {
     width:100%;
         background-color:silver;
         height:1px;
         border:0px;
}

ul.footer {
list-style-type: none;
}


a.textlink {
font-family: Arial, Helvetica, sans-serif;
color:#AA9580;
font-size: 15px;
line-height: 1.5em;
text-decoration: none;
}

a.textlink:visited {
font-family: Arial, Helvetica, sans-serif;
color:#AA9580;
font-size: 15px;
line-height: 1.5em;
text-decoration: none;
}

a.textlink:hover {
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 15px;
line-height: 1.5em;
color:#AA9580;
}


a.navi {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #FF9A30;
line-height:1.5em;
text-decoration: none;
}

a.navi:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #FF9A30;
line-height:1.5em;
text-decoration: none;
}

a.navi:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #FF9A30;
line-height:1.5em;
text-decoration: none;
}

a.textlink {
font-family: Arial, Helvetica, sans-serif;
color:#FF9A30;
font-size: 15px;
line-height: 1.5em;
text-decoration: none;
}

a.textlink:visited {
font-family: Arial, Helvetica, sans-serif;
color:#FF9A30;
font-size: 15px;
line-height: 1.5em;
text-decoration: none;
}

a.textlink:hover {
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
font-size: 15px;
line-height: 1.5em;
color:#FF9A30;
}

a.quelle, a.quelle:visited {
font-family: Arial, Helvetica, sans-serif;
color: #655D55;
font-size: 11px;
line-height: 1.5em;
text-decoration: none;
}

a.quelle:hover {
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline;
font-size: 11px;
line-height: 1.5em;
color: #655D55;
}

#footer {
border-top: 3px solid #FF9933;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
padding-top: 20px;
margin-left:-40px;
margin-top: 60px;
margin-bottom: 30px;
}

.liste {
        margin-left: 125px;
}

hr {
height:1px;
color:silver;
}

